.contact-page {
    padding-top: 80px;
    padding-bottom: 80px;

    background-color: #f4f5f7;

    .google-map {
        h1.title {
            text-align: center;
            text-transform: uppercase;
            margin-bottom: 80px;
        }

        .info {
            padding: 40px;

            display: grid;
            grid-gap: 10px;
            grid-template-columns: repeat(3, minmax(max-content, 1fr));

            overflow: hidden;

            > div {
                text-align: center;
                font-size: 16px;

                > img {
                    margin-top: -4px;
                }

                > *:not(:last-child) {
                    margin-right: 10px;
                }

                > strong {
                    text-transform: uppercase;
                    color: #000;
                }
            }
        }
    }

    .send-message {
        margin-top: 80px;

        h4.title {
            font-size: 24px;
            color: #000;
            text-align: center;
            text-transform: uppercase;
        }

        .description {
            font-size: 16px;
            text-transform: uppercase;
            text-align: center;

            margin-top: 24px;
        }

        form {
            margin-top: 50px;

            .row.form-group {
                position: relative;
                margin-bottom: 26px;

                .input-group-text {
                    position: absolute;
                    z-index: 9999;
                    background: transparent;
                    border: none;
                    padding: 20px;

                    font-size: 16px;
                    font-weight: bold;
                }

                input,
                textarea {
                    padding: 20px;
                }

                input {
                    padding-left: 70px;
                }

                textarea {
                    padding-left: 100px;
                    resize: none;
                }
            }
            button.btn {
                min-width: 218px;
                min-height: 51px;
                background-color: #36a2ff;

                color: #fff;
                text-transform: uppercase;
            }
        }
    }
}

@media (max-width: 1050px) {
    .contact-page {
        .google-map {
            .info {
                grid-template-columns: 1fr max-content;

                > div {
                    text-align: left;
                }
            }
        }
    }
}

@media (max-width: 768px) {
    .contact-page {
        .google-map {
            .info {
                padding-left: 0px;
                padding-right: 0px;
                grid-template-columns: 1fr;
            }
        }
    }
}
